Results 1 to 2 of 2

Thread: Spring Social For .NET - LinkedIn and Twitter Spring.Social.Core Version Conflict

  1. #1
    Join Date
    Jan 2013
    Location
    Lahore, Pakistan
    Posts
    4

    Default Spring Social For .NET - LinkedIn and Twitter Spring.Social.Core Version Conflict

    Hi,

    I am using Spring.Social.LinkedIn in my ASP.NET MVC 4 project. Spring.Social.LinkedIn is dependent on Spring.Social.Core 1.0.0. Now I am trying to add Spring.Social.Twitter in my project through NuGet. But Spring.Social.Twitter is dependent on Spring.Rest 1.1.1Spring.Social.Core 1.0.1. I get the following error

    "Updating 'Spring.Social.Core 1.0.0' to 'Spring.Social.Core 1.0.1' failed. Unable to find a version of 'Spring.Social.LinkedIn' that is compatible with 'Spring.Social.Core 1.0.1'."
    spring.social.core.jpg

    How can I make it possible to use both Spring.Social.LinkedIn and Spring.Social.Twitter in a single project?

  2. #2
    Join Date
    Oct 2005
    Location
    Toulouse, France
    Posts
    1,409

    Default

    Hi,

    you need to download zip packages and then use binding redirect id necessary
    http://msdn.microsoft.com/en-us/libr...v=vs.100).aspx

    both projects will be soon updated with incoming spring social 1.1 release

    HTH,
    Bruno
    My english is as poor as my taylor is rich

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •